<?php $PageSecurity = 5;
include('includes/session.inc');
	include ('includes/function_lib.php');
	include('includes/fun-php.php');

 

$data1='';
           $data1.="<select name='against_wo' id='against_wo' style='width:100%' onchange='showitemdetails(this.value)'>
				<option value=''>Select</option>";
				
				$sql = DB_query("SELECT id,orderNo FROM salesorder where branch='".$_GET['site']."'",$db);
				while($row1=DB_fetch_array($sql))
				{
				
				$data1.="<option value=".$row1['id'].">".$row1['orderNo']."</option>";
				
				 } 
				$data1.="</select>";
				
				
				$data2='';
				$data2.="<select name='purchase_req' id='purchase_req' onchange='showdata(this.value)'>";
				$data2.="<option value='0'>Select</option>";
				
				//echo "select * from materialrequisitions where sitecode='".$_GET['site']."' and direct_status=0";
				 $sql=DB_query("select * from materialrequisitions where sitecode='".$_GET['site']."' and direct_status=0 ",$db);
				 while($row=DB_fetch_array($sql))
				 {
				
				$data2.="<option value=".$row['requisitionno'].">".$row['Reqno']."</option>";
				} 
				$data2.="</select>";
				
				
			echo 	$data=$data1."__".$data2;